CVE List

CVE-2020-14326

Critical 7.5

A vulnerability was found in RESTEasy, where RootNode incorrectly caches routes. This issue results in hash flooding, leading to slower requests with higher CPU time spent searching and adding the entry. This flaw allows an attacker to cause a denial of service.

Published June 2, 2021.

Affected software

Reference links

Sign Up for Alerts